@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&family=Bebas+Neue&display=swap');

:root {
	--f-main: 'Baloo 2', sans-serif;
  --f-bebas: 'UTM Bebas', sans-serif;
	--txt:  #575757;
	--mcolor: #054D8E;
	--s-color: #04ABED;
  --blue: #0171CC;
  --bg-gray: #E7E7E7;
  --txt-gray: #979797;
  --txt-red: #D70000;
  --white: #fff;
  --txt-black: #121212;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--blue);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
p:last-child {
  margin-bottom: 0;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.4em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 56px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
select{
  background: var(--white);
}
/*==========================================================================*/
/*                            Header                                     */
/*==========================================================================*/
h1{
  display: none;
}
.h_main{
  position: relative;
  z-index:  5;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}
.h_main .container{
  flex-wrap: nowrap;
}
.h_cskh a{
  text-decoration: none;
  font-size: 24px;
  font-weight: 700;
}
.gnavi {
  display: flex;
}
.gnavi>li {
  margin: 0 10px;
}
.gnavi li {
  position: relative;
}
.gnavi > li.over > a{
  padding-right: 23px;
  background: url(../images/mn_arrown.svg) no-repeat right 5px center / 12px auto;
}
.gnavi>li>a {
  display: block;
  text-decoration: none;
  padding: 38px 27px;
  border-radius: 10px;
  font-size: 18px;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
  color: var(--txt-black);
  font-weight: 600;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  color: var(--s-color);
}
.submenu {
  position: absolute;
  background: var(--white);
  display: none;
  left: 0;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  min-width: 220px;
  overflow: hidden;
  border-radius: 4px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  color: var(--txt-black);
  display: block;
  font-size: 16px;
  position: relative;
  padding: 8px 10px;
  transition: all .3s ease;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--white);
background: var(--mcolor);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
#gnavi {
  display: flex;
  justify-content: center;
}
.h_top{
  background: var(--mcolor);
  padding: 9px 0 9px;
  color: var(--white);
}
.h_top a{
  color: var(--white);
  text-decoration: none;
}
.h_top p{
  margin-bottom: 0;
}
.h_tel{
  background: url(../images/icon_tel.svg) no-repeat left center/16px auto;
  padding-left: 21px;
  padding-right: 40px;
  margin-right: 40px;
  border-right: 1px solid var(--white);
}
.h_web a{
  display: block;
  background: url(../images/icon_web.svg) no-repeat left center/16px auto;
  padding-left: 21px;
  padding-right: 40px;
  margin-right: 40px;
  border-right: 1px solid var(--white);
}
.h_fb{
  background: url(../images/icon_fb.svg) no-repeat left center/16px auto;
  padding-left: 21px;
}
.logo {
  margin-bottom: 0;
  margin-right: 56px;
  margin-left: 7px;
}
.h_cskh{
  margin-left: 68px;
}

#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: var(--white);
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  }
  #header.fixed .h_top{
    display: none;
  }
  #header.fixed .h_top {
    padding-top: 10px;
  }
  /* #header.fixed .logo {
    width: 60px;
  } */
  @keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
h2, h3, h4, h5, h6{
  line-height: 1.3;
}
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1260px;
  overflow: hidden;
}
.container {
  width: 1520px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.df{
  display: flex;
  flex-wrap: wrap;
}
.ai-c{
  align-items: center;
}
.ai-n{
  align-items: flex-end;
}
.jc-c{
  justify-content: center;
}
.jc-sw{
  justify-content: space-between;
}
.main{
  background: url(../images/bg_main.png) no-repeat top 235px right -10px/783px auto;
  padding-top: 17px;
  padding-bottom: 17px;
}
.main .container{
  max-width: 1260px;
  margin: 0 auto;
  position: relative;
}
.content{
  display: flex;
  justify-content: space-between;
}
#index .main{
  background: none;
  padding-top: 6px;
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
/* search */
.idx_search {
  text-align: center;
  position: relative;
  height: 80px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  background: var(--mcolor);
  border-radius: 100px;
  width: 80%;
  max-width: 1233px;
  height: 60px;
  margin: 0 auto;
  padding: 4px 19px 4px 4px;
}
.idx_search  .gr_search{
  width: calc(100% - 98px);
  background: var(--white);
  border-radius: 100px;
  padding: 11px 34px;
  display: flex;
}
.idx_search  .gr_search .txt{
  color: var(--mcolor);
  padding-top: 2px;
  padding-right: 11px;
  border-right: 1px solid var(--txt);
  font-weight: 600;
  width: 143px;
}
.idx_search .search {
  font-size: 16px;
  border: none;
  width: calc(100% - 143px);
  padding-left: 16px;
}

.idx_search .submit {
  cursor: pointer;
  border: none;
  background: url("../images/icon_search.svg") no-repeat right center/20px auto;
  padding: 0 25px 0 0;
  width: 98px;
  color: var(--white);
}
.idx_style1{
  font-size: 40px;
  color: var(--mcolor);
  font-weight: 600;
  margin-bottom: 9px;
}
.idx_style1 .ttl_small{
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: var(--txt-black);
}
.idx_box1 .b1_txt{
  color: var(--txt);
  margin-bottom: 38px;
}
.idx_box1 .b1_boxtext{
  height: 110px;
  overflow: hidden;
  color: var(--white);
}
.idx_box1 .b1_boxtext p{
  margin-bottom: 0;
  line-height: 2;
}
.idx_box1 .b1_icon{
  margin-bottom: 16px;
}
.idx_box1 .b1_ttl{
  font-size: 24px;
  font-weight: 700;
  color: var(--white);
  margin-bottom: 10px;
}
.idx_box1 .b1_item{
  width: calc(100%/4 - 22px);
  background: url(../images/idx_b1_bg.jpg) no-repeat top center/cover;
  border-radius: 8px;
  padding: 36px 12px 178px 28px;
  box-shadow: 0px 4px 4px -4px rgba(12, 12, 13, 0.05), 0px 16px 32px -4px rgba(12, 12, 13, 0.1);
  position: relative;
}
.idx_box1 .b1_btn{
  position: absolute;
  left: 27px;
  bottom: 57px;
  display: table;
}
.idx_box1 .b1_btn a{
  display: block;
  color: var(--mcolor);
  border: 1px solid rgba(5, 77, 142, 0.3);
  padding: 6px 50px 6px 24px;
  background: url(../images/idx_arrown_right.svg) no-repeat right 24px center/21px auto var(--white);
  text-decoration: none;
  border-radius: 100px;
  transition: all .3s ease;
}
.idx_box1 .b1_btn a:hover{
  color: var(--white);
  background-color: var(--s-color);
  background-image: url(../images/idx_arrown_right_white.svg);
}
.idx_box1 .b1_btn.btn_more a{
  background-image: url(../images/idx_ic_add.svg);
}
.idx_box1 .b1_btn.btn_more a:hover{
  background-image: url(../images/idx_ic_add_white.svg);
}
.idx_box2{
  padding-top: 30px;
}
.idx_box2 .b2_banner{
  margin-bottom: 40px;
}
.idx_box2 .b2_ttl{
  font-size: 24px;
  font-weight: 700;
  color: var(--mcolor);
  margin-bottom: 23px;
}
.notification_box1, .notification_box2{
  width: calc(50% - 15px);
}
.cm_notification_new{
  position: relative;
}
.cm_notification_new a, .cm_notification_list a{
  text-decoration: none;
}
.cm_notification_new .noti_slider{
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  overflow: hidden;
}
.cm_notification_new .noti_slider p{
  margin-bottom: 0;
}
.cm_notification_new .noti_ttl{
  font-size: 28px;
  color: var(--txt);
  font-weight: 700;
  margin-bottom: 16px;
}
.cm_notification_new .noti_date{
  font-size: 14px;
  text-align: right;
  color: var(--txt-gray);
}
.cm_notification_new .noti_slider{
  margin-bottom: 16px;
}
.cm_notification_new .slick-dots{
  right: 15px;
  bottom: 17px;
  position: absolute;
  display: flex !important;
  justify-content: flex-end;
}
.cm_notification_new .slick-dots li:not(:last-child){
  margin-right: 8px;
}
.cm_notification_new .slick-dots li button{
  width: 17px;
  height: 24px;
  border: none;
  outline: none;
  color: transparent;
  background: url(../images/ic_blob_slider.svg) no-repeat center/contain;
}
.slick-dots li button{
  cursor: pointer;
}
.cm_notification_new .slick-dots li.slick-active button{
  background-image: url(../images/ic_blob_active.svg);
}
.cm_notification_list{
  margin-top: 8px;
  padding-top: 6px;
  height: 446px;
  overflow: auto;
}
.cm_notification_list::-webkit-scrollbar-track{
  border-radius: 10px;
  background-color: #c2c2c2;
}
.cm_notification_list::-webkit-scrollbar{
  width: 8px;
  height: 8px;
}
.cm_notification_list::-webkit-scrollbar-thumb{
  border-radius: 10px;
  background-color: #6d6d6d;
}
.cm_notification_list .noti_item_list:not(:last-child){
  margin-bottom: 46px;
}
.cm_notification_list .noti_item_list a{
  display: flex;
  justify-content: space-between;
}
.cm_notification_list .noti_bumber{
  width: 70px;
}
.cm_notification_list .noti_btxt{
  width: calc(100% - 105px);
}
.cm_notification_list .noti_bumber{
  font-size: 40px;
  font-weight: 600;
  color: var(--mcolor);
  margin-top: -22px;
}
.cm_notification_list .noti_bumber .small{
  font-size: 18px;
  font-weight: 400;
}
.cm_notification_list .noti_ttl{
  color: var(--txt-black);
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 8px;
}
.cm_notification_list .noti_txt{
  font-size: 14px;
  color: var(--txt);
  line-height: 1.6;
}
.cm_btn_all{
  display: table;
  margin: 26px auto 0;
}
.cm_btn_all a{
  color: var(--mcolor);
  padding-left: 20px;
  background: url(../images/icon_blank.svg) no-repeat left center/16px auto;
  text-decoration: none;
}
.cm-gallery{
  margin-top: 40px;
}

.breadcrumb{
  display: flex;
  margin-bottom: 20px;
}
.breadcrumb li{
  padding-right: 10px;
  margin-right: 5px;
  position: relative;
}
.breadcrumb li::before{
  content: '/';
  position: absolute;
  right: 0;
  top: 0;
}
.breadcrumb li:last-child{
  margin-right: 0;
  padding-right: 0;
}
.breadcrumb li:last-child::before{
  content: none;
}
.breadcrumb li a{
  display: block;
  text-decoration: none;
  transition: all 0.3s ease;
}
.breadcrumb li a:hover{
  opacity: 0.7;
}
.breadcrumb li, .breadcrumb li a {
  color: var(--txt);
}
.menu_siderbar{
  width: 390px;
}
.menu_siderbar .mn_ttl{
   font-weight: 700;
   font-size: 24px;
   color: var(--mcolor);
   padding-left: 40px;
   margin-bottom: 20px;
}
.menu_siderbar .ttl_dvtt{
  background: url(../images/dv_tt.svg) no-repeat top left/32px auto;
}
.menu_siderbar .ttl_ly{
  background: url(../images/ic_ly.svg) no-repeat top left/32px auto;
}
.menu_siderbar .mn_sbar{
  background: url(../images/bg_sider_bar.png) no-repeat top center/auto 20px var(--white);
  padding: 42px 16px 12px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
}
.menu_siderbar .mn_sbar_box2 {
  padding-bottom: 19px;
}
.menu_siderbar .mn_sbar_box2 .box_detail p {
  line-height: 1.56;
}
.menu_siderbar .mn_sbar:not(:last-child){
  margin-bottom: 40px;
}
.menu_siderbar .mn_box li:not(:last-child){
  margin-bottom: 10px;
}
.menu_siderbar .mn_box a{
  display: block;
  text-decoration: none;
  font-size: 18px;
  color: var(--txt);
  padding-left: 25px;
  background: url(../images/ic_blob.svg) no-repeat center left/17px auto;
  transition: all 0.2s ease;
}
.menu_siderbar .mn_box .txt{
  border-radius: 4px;
  padding: 11px 0 10px;
  display: block;
  transition: all 0.2s ease;
}
.menu_siderbar .mn_box li:hover a, .menu_siderbar .mn_box li.active a{
  color: var(--white);
  font-weight: 600;
  background-image: url(../images/ic_blob_active.svg);
}
.menu_siderbar .mn_box li:hover .txt, .menu_siderbar .mn_box li.active .txt{
  background: var(--s-color);
  padding: 11px 16px 10px;
}
.main_detail{
  width: calc(100% - 420px);
}
.btn_hddk{
  width: 250px;
  margin: 28px auto 0;
}
.btn_hddk a{
  display: block;
  color: var(--white);
  padding: 12px;
  text-align: center;
  text-decoration: none;
  background: var(--blue);
  border-radius: 100px;
  transition: all 0.3s ease;
}
.btn_hddk a:hover{
  background: var(--s-color);
}
.detail_content{
  border-radius: 8px;
  background: url(../images/bg_bar_main.png) no-repeat top center/100% auto var(--white);
  padding: 36px 19px 22px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.style_nttin{
  font-weight: 700;
  font-size: 24px;
  color: var(--mcolor);
  padding-left: 38px;
  background: url(../images/ic_n_tt.svg) no-repeat top left/30px auto;
  margin-bottom: 20px;
}
.style_nttin.style_chinhsach{
  background-image: url(../images/icon_chinhsach.svg);
  background-size: 27px auto;
}
.style_ttl01{
  font-size: 20px;
  font-weight: 600;
  color: var(--mcolor);
  margin-bottom: 21px;
}
.style_ttl02{
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  color: var(--mcolor);
  margin-bottom: 23px;
}
.box_progress{
  margin-bottom: 24px;
}
.box_progress .box{
  color: var(--txt-gray);
  padding-left: 162px;
  padding-right: 16px;
  position: relative;
  z-index: 0;
  text-align: center;
}
.box_progress .box:last-child{
  padding-right: 0;
}
.box_progress .box .number{
  width: 38px;
  height: 38px;
  border-radius: 4px;
  background: var(--bg-gray);
  display: flex;
  align-items: center;
  justify-content: center;
  margin:  0 auto 8px;
  font-size: 24px;
}
.box_progress .box::before{
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 146px;
  height: 8px;
  border-radius: 60px;
  background: var(--bg-gray);
}
.box_progress .box .text{
  font-size: 18px;
}
.box_progress .box.active .number{
   background: var(--s-color);
   color: var(--white);
}
.box_progress .box.complete .number{
   font-weight: 700;
}
.box_progress .box.active .text{
  color: var(--s-color);
}
.box_progress .box.active::before{
  background: var(--s-color);
}
.box_progress .box.complete .text{
  font-weight: 600;
}
.box_progress .box:first-child{
  padding-left: 0;
}
.box_progress .box:first-child::before{
  content: none;
}
.form_information:not(:last-child){
  margin-bottom: 10px;
}
.material_textfield {
  position: relative; 
  width: calc(50% - 15px);
  margin-bottom: 23px;
}
.material_textfield{
  margin-right: 30px;
}
.material_textfield.field_address, .material_textfield.field_textarea, .material_textfield.field_file{
  width: 100%;
}
.material_textfield.field_textarea{
  margin-bottom: 16px;
}
.material_textfield input, .material_textfield select{
  width: 100%;
}
.form_information{
  display: flex;
  flex-wrap: wrap;
}
.form_information label {
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--white);
  padding: 0 5px;
  transition: .1s ease-out;
  transform-origin: left top;
  pointer-events: none;
  color: var(--txt-gray);
}
.form_information label .asterisk {
  color: var(--txt-red);
}
.form_information input, .form_information textarea {
  border: 1px solid transparent;
  outline: none;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  border-radius: 60px;
  padding: 12px 18px;
  transition: all 1s ease;
}
.form_information textarea {
  width: 100%;
  border-radius: 16px;
  min-height: 250px;
}
.form_information .field_textarea label{
  top: 30px;
}
.form_information input:focus, .form_information textarea:focus {
  border-color: var(--s-color);  
}
.form_information input:focus + label,  .form_information textarea:focus + label {
  color: var(--s-color);
  left: 18px;
  top: 0;
  font-weight: 600;
  transform: translateY(-50%) scale(.9);
}
.form_information input:not(:placeholder-shown) + label, .form_information textarea:not(:placeholder-shown) + label  {
  top: 0;
  transform: translateY(-50%) scale(.9);
}
.form_information input[type="file"] {
  display: none;
}

/* select starting stylings ------------------------------*/
.field_select:after {
	position: absolute;
	top: calc(50%);
	right: 25px;
  transform: translateY(-50%);
	/* Styling the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	width: 12px;
  height: 7px;
  background: url(../images/mn_arrown.svg) no-repeat;
	pointer-events: none;
}
.select-text {
	position: relative;
  border: 1px solid transparent;
  outline: none;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  border-radius: 60px;
  padding: 12px 32px;
  transition: all 1s ease;
  cursor: pointer;
}

/* Remove focus */
.select-text:focus {
	outline: none;
  border: 1px solid var(--s-color);
}

/* Use custom arrow */
.field_select .select-text {
	appearance: none;
	-webkit-appearance:none;
  color: var(--txt);
}

/* active state */
.select-text:focus ~ label, .select-text:valid ~ label {
	color: var(--s-color);
  left: 18px;
  top: 0;
  font-weight: 600;
  transform: translateY(-50%) scale(.9);
}

.form_information .field_file label{
  pointer-events: visible;
  position: relative;
  top: auto;
  transform: translateY(0);
  left: 0;
}
.field_file {
  border: 1px solid transparent;
  outline: none;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  border-radius: 60px;
  padding: 12px 18px;
  transition: all 1s ease;
  cursor: pointer;
}
.button_upload{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 87px;
  padding: 6px 36px 6px 16px;
  color: var(--white);
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  border-radius: 60px;
  margin-left: auto;
  cursor: pointer;
  background: url(../images/ic_upload.svg) no-repeat right 17px center/16px auto var(--blue);
}
.gr_btn_progress{
  margin-top: 55px;
  display: flex;
  align-items: center;
}
.gr_btn_progress.mt_file{
  margin-top: 39px;
}
.gr_btn_progress .btn_csttin{
  margin-right: 33px;
}
.gr_btn_progress .btn_csttin.disabled{
  opacity: 0;
  visibility: hidden;
}
.gr_btn_progress .btn_csttin a{
  display: block;
  padding-left: 25px;
  font-size: 16px;
  color: var(--blue);
  background: url(../images/arrow_left_blue.svg) no-repeat center left/20px auto;
  text-decoration: none;
}
.gr_btn_progress .btn_next a{
  text-decoration: none;
  font-weight: 600;
  font-size: 16px; 
  display: block;
  padding: 12px 12px 12px;
  width: 390px;
  text-align: center;
  background: var(--mcolor);
  color: var(--white);
  border-radius: 100px;
  transition: all 0.3s ease;
}
.gr_btn_progress .btn_next a:hover{
  background: var(--s-color);
}
.detail_personal_information{
  display: flex;
  flex-wrap: wrap;
}
.detail_personal_information:not(:last-child){
  margin-bottom: 10px;
}
.detail_personal_information .per_item{
  width: 100%;
}
.detail_personal_information .per_item:not(:last-child){
  margin-bottom: 17px
}
.detail_personal_information .per_item.col2{
  width: calc(50% - 34px);
  margin-right: 68px;
}
.detail_personal_information .per_item.col2.mar0{
  margin-right: 0;
}
.detail_personal_information .per_item .ttl_info{
  font-size: 18px;
  font-weight: 600;
  color: var(--s-color);
  margin-bottom: 9px;
}
.detail_personal_information .per_item .txt_info{
  font-size: 18px;
  line-height: 1.55;
}
.detail_attachments li{
  position: relative;
  display: inline-block;
  margin-right: 14px;
  margin-bottom: 16px;
}
.detail_attachments li a{
  display: flex;
  border-radius: 4px;
  padding: 14px 37px 11px 16px;
  background: rgba(1, 113, 204, 0.05);
  text-decoration: none;
  color: var(--txt);
  transition: all 0.3s ease;
  font-size: 18px;
}
.detail_attachments li a:hover{
  background: rgba(1, 113, 204, 0.2);
}
.detail_attachments li .icon_file{
  margin-right: 10px;
}
.detail_attachments .icon_close{
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}
.detail_attachments .icon_close:hover{
  opacity: 0.7;
}
.detail_policy {
  margin-bottom: 23px;
}
.policy_item{
  width: calc(100%/3 - 15px);
  text-align: center;
  background: linear-gradient(198.54deg, #DCFBFF -7.9%, #FFFFFF 21.06%, #EAFCFF 113.37%);
  padding: 68px 60px 64px;
  border-radius: 8px;
  box-shadow: 0px 4px 4px -4px rgba(12, 12, 13, 0.05), 0px 16px 16px -8px rgba(12, 12, 13, 0.1);
  transition: all 0.3s ease-in-out;
}
.policy_item:hover{
  transform: translateY(-10px);
}
.policy_item:nth-child(2){
  padding-top: 62px;
}
.policy_img{
  margin-bottom: 29px;
}
.policy_item:nth-child(2) .policy_img{
  margin-bottom: 19px;
}
.policy_item a{
  text-decoration: none;
}
.policy_ttl{
  color: var(--mcolor);
  font-size: 24px;
  font-weight: 700;
}
#policy .main{
  background: none;
}
.accordion{
  align-items: flex-start;
}
.accordion_item{
  width: calc(100%/2 - 16px);
}
.accordion_item:nth-child(2n + 1){
  margin-right: 32px;
}

.accordion_item:not(:last-child) {
  margin-bottom: 16px;
}

.accordion_header {
  font-weight: 700;
  font-size: 24px;
  color: var(--mcolor);
  line-height: 1.4;
  position: relative;
  background:  #fff;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
  cursor: pointer;
  border-radius: 8px;
  padding: 26px 30px 17px;
}

.accordion_header::before{
  content: '';
  display: block;
  width: 7px;
  height: 12px;
  position: absolute;
  right: 30px;
  top: calc(50% - 6px);
  bottom: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  background: url(../images/arrown_toggle.svg) no-repeat right/contain;
}

.accordion_body {
  color: var(--mcolor);
  display: none;
  padding: 18px 30px 18px 30px;
  background: linear-gradient(198.54deg, #DCFBFF -7.9%, #FFFFFF 21.06%, #EAFCFF 113.37%);
}

.accordion_body p{
  font-size: 14px;
  line-height: 1.6;
}

.accordion_body .note_indent {
  font-size: 14px;
  margin-top: 6px;
  margin-left: 5px;
}

.open-accordion.accordion_header::before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.detail_list_noti.content1{
  margin-bottom: 37px;
}
.detail_list_noti.content1 .detail_left{
  width: calc(100% - 419px);
}
.detail_list_noti.content1 .detail_right{
  width: 391px;
}
.list_noti_item{
  position: relative;
}
.list_noti_item a{
  text-decoration: none;
}
.list_noti_ttl1{
  color: var(--white);
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.1;
  position: absolute;
  left: 27px;
  right: 27px;
  bottom: 70px;
}

.list_noti_img{
  border-radius: 8px;
  overflow: hidden;
}
.list_noti_img img {
  transition: all 0.4s ease;
  width: 100%;
}
.list_noti_item a:hover img {
  transform: scale(1.08);
}
.list_noti_ttl2{
  font-weight: 600;
  font-size: 16px;
  color: var(--txt-black);
  margin-bottom: 2px;
  margin-top: 8px;
  line-height: 1.55;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.list_noti_date{
  font-size: 14px;
  color: var(--txt-gray);
  text-align: right;
}
.list_noti_item:not(:last-child){
  margin-bottom: 22px;
}
.detail_list_noti.content2{
  margin-left: -15px;
  margin-right: -15px;
}
.detail_list_noti.content2 .list_noti_item{
  width: calc(100%/4 - 30px);
  margin: 17px 15px;
}
.detail_list_noti.content2 .list_noti_item a{
  padding-bottom: 19px;
  display: block;
}
.detail_list_noti.content2 .list_noti_item .list_noti_date{
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.paginate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 13px;
}
.paginate_button.previous {
  background: url(../images/page_arrown_left.svg) no-repeat center/8px auto;
}
.paginate_button.next {
  background: url(../images/page_arrown_right.svg) no-repeat center/8px auto;
  margin-right: 0;
}
.paginate_button.previous, .paginate_button.next {
  color: rgba(0, 0, 0, 0);
  text-indent: -999px;
}
.paginate_button {
  padding: 1px 3px 0;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  border: 1px solid var(--txt-gray);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 8px 8px 0;
  color: var(--txt);
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
  transition: all 0.3s ease;
}
.paginate_button+.ellipsis {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  width: 58px;
}
.paginate_button.current, .paginate_button:hover {
  background-color: rgba(146, 223, 255, 0.59);
  border-color: var(--mcolor);
  color: var(--mcolor);
}
.paginate_button.disabled {
  cursor: not-allowed;
  border-color: var(--txt-gray);
  color: var(--txt);
  opacity: 0.3;
}
.paginate_button.disabled:hover{
  background-color: transparent;
}

.f_tel_fixed {
  --c-1: #054d8e;
  --c-2: rgba(1, 113, 204, 0.15);
  --s-core: 75px;
  --s-2: calc(100% + 25px);
  --s-3: calc(100% + 50px);
  position: fixed;
  right: 5%;
  bottom: 60%;
  height: 75px;
  width: 75px;
  z-index: 5;
  background-color: var(--mcolor);
  border-radius: 50%;
  margin-bottom: 0;
}
.f_tel_fixed a{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.f_tel_fixed i {
  --c: var(--c-1);
  --s: var(--s-1);

  animation: 4s f_tel_fixed-anim 1.2s ease-in-out infinite;
  background-color: var(--c);
  border-radius: 50%;
  display: block;
  left: calc(50% - (var(--s-core) / 2));
  height: var(--s-core);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: var(--s-core);
  z-index: -1;
}
@keyframes f_tel_fixed-anim {
  50% {
      transform: translateY(-50%) scale(1.05);
  }
}
.f_tel_fixed i:nth-of-type(2) {
  animation-delay: .9s;
  --c: var(--c-2);
  --s-core: var(--s-2);
  z-index: -3;
}
.f_tel_fixed i:nth-of-type(3) {
  animation-delay: .6s;
  --c: var(--c-2);
  --s-core: var(--s-3);
  background: transparent;
  border: 1px solid var(--c-2);
  z-index: -3;
}
.f_hotline{
  font-size: 24px;
  font-weight: 700;
  padding: 10px 8px 8px 15px;
  background: var(--blue);
  position: absolute;
  right: calc(100% - 5px);
  top: 50%;
  transform: translateY(-50%);
  z-index: -2;
  border-radius: 50px 0 0 50px;
  overflow: hidden;
  width: 0;
  opacity: 0;
  transition: all 0.5s ease;
}
.f_tel_fixed:hover .f_hotline{
  width: 125px;
  opacity: 1;
}
.footer{
  background: url(../images/bg_ft.png) no-repeat center top/cover;
  color: var(--white);
  padding: 150px 0 65px;
  margin-top: 47px;
}
.footer .container{
  display: flex;
  width: 1690px;
}
.footer a{
  text-decoration: none;
  color: var(--white);
}
.f_logo{
  text-align: center;
  margin-bottom: 7px;
}
.f_name_company, .f_ttl{
  font-size: 32px;
  font-family: var(--f-bebas);
  text-transform: uppercase;
  font-size: 32px;
}
.f_name_company{
  margin-bottom: 15px;
}
.f_address{
  padding-left: 16px;
  background: url(../images/f_ic_address.svg) no-repeat top 3px left/12px auto;
}
.f_info{
  margin-bottom: 17px;
}
.f_tel a{
  display: block;
  padding-top: 2px;
  padding-bottom: 2px;
  background: url(../images/f_ic_tel.svg) no-repeat center left/16px auto;
  padding-left: 21px;
}
.f_web{
  background: url(../images/f_icon_web.svg) no-repeat center left/16px auto;
  padding-left: 21px;
}
.f_mail{
  background: url(../images/f_ic_mail.svg) no-repeat center left/16px auto;
  padding-left: 21px;
}
.f_ttl{
  margin-bottom: 13px;
}
.f_map iframe{
  width: 384px;
  height: 176px;
}
.f_box1{
  width: 398px;
}
.f_box2{
  width: 180px;
  text-align: center;
  margin-left: 7.5%;
}
.f_box_qr:not(:last-child){
  margin-bottom: 38px;
}
.f_box2, .f_box_menu{
  padding-top: 35px;
}
.f_box_menu .f_ttl{
  margin-bottom: 35px;
}
.f_box3{
  width: 233px;
  margin-left: 8.6%;
}
.f_box4{
  width: 258px;
  margin-left: 3%;
}
.f_box5{
  width: 253px;
  margin-left: auto;
}
.f_menu li:not(:last-child){
  margin-bottom: 16px;
}
.f_box_menu .f_sub_mn:not(:last-child){
  margin-bottom: 32px;
}

@media screen and (max-width: 1700px) {
  .logo{
    margin-right: 10px;
  }
	.gnavi>li>a{
    padding: 38px 5px;
  }
  .h_cskh {
      margin-left: 10px;
  }
  .f_box2{
    margin-left: 2%;
  }
  .f_box3{
    margin-left: 2%;
  }
  .f_box4{
    margin-left: 0;
  }
  .f_name_company, .f_ttl{
    font-size: 29px;
  }
}

@media screen and (max-width: 750px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 45px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 32px;
    height: 24px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: var(--white);
    font-size: 14px;
    z-index: 99999;
    position: absolute;
    left: 15px;
    top: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 32px;
    height: 3px;
    background-color: var(--mcolor);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
    border-radius: 5px;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 32px;
    height: 3px;
    background-color: var(--mcolor);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
    border-radius: 5px;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: var(--mcolor);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid var(--white);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    left: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px;
    height: 45px;
}
.h_top {
    display: none;
}
.logo {
  width: 102px;
  margin-right: 0;
}
.h_main {
    background: var(--white);
    width: 100%;
    position: fixed;
    height: calc(100% - 45px);
    top: 45px;
    left: 0;
    padding: 30px 0;
    overflow: auto;
    display: none;
    border-top: 1px solid var(--txt-input);
    box-shadow: none;
}
.h_main .container{
  display: block;
}
#gnavi {
  display: block;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin: 0!important;
  padding: 0;
    }
.gnavi>li>a {
    text-align: left;
    padding: 15px 0 14px;
    border-bottom: 1px solid var(--txt-gray);
    border-radius: 0;
    background: none !important;
}
.gnavi>li.active>a, .gnavi>li:hover>a{
  color: var(--txt-black);
}
.gnavi > li.over{
  padding-right: 0;
  background-image: none;
}
.gnavi>li.active>a:before, .gnavi>li:hover>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:after{
  content: none;
}
  .gnavi>li.over>a {
    padding-right: 50px;
  }
.submenu {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    border-radius: 0;
    padding: 10px;
  box-shadow: none;
  background: var(--bg-gray);
}
  .submenu li.over > a {
    padding-right: 20px;
  }
.submenu a {
    font-size: 13px;
    padding: 10px 0;
  white-space: normal;
  margin-left: 25px;
  border-color: var(--txt-gray);
}
.submenu .gnv-ico {
    background: var(--mcolor);
  height: 38px;
}
.submenu li {
    padding: 0;
}
  .submenu li.has_child:after {
    display: none;
  }
.has_child .submenu {
    left: 0;
    margin-top: 0;
    top: 0;
  width: calc(100% + 10px);
}
.h_cskh{
  margin-top: 15px;
  margin-left: 0;
}
.menu_siderbar .ttl_dvtt, .menu_siderbar .mn_sbar_box1{
  display: none;
}
.content{
  flex-wrap: wrap;
}
.main_detail{
  order: -1;
}
.menu_siderbar, .main_detail{
  width: 100%;
}
.main{
  background: none;
}
.breadcrumb{
  margin-bottom: 8px;
}
.breadcrumb li, .breadcrumb a{
  font-size: 12px;
}
.style_ttl01{
  margin-bottom: 12px;
}
.box_progress {
  margin-bottom: 16px;
}
.box_progress .box .number{
  width: 31px;
  height: 31px;
  font-size: 18px;
  margin-bottom: 4px;
}
.box_progress .box .text{
  font-size: 12px;
}
.box_progress .box::before{
  width: 24px;
  height: 4px;
}
.box_progress .box{
  padding-left: 24px;
  padding-right: 3px;
}
.box_progress .box:first-child{
  width: 24%;
  padding-right: 0;
}
.box_progress .box:nth-child(2){
  width: 39%;
}
.box_progress .box:nth-child(3){
  width: 37%;
}
.detail_attachments li{
  margin-right: 5px;
}
.detail_attachments li a{
  padding: 14px 35px 11px 14px;
}
.gr_btn_progress.mt_file{
  margin-top: 28px;
}
.form_information input, .form_information textarea{
  padding-top: 9px;
  padding-bottom: 9px;
}
.menu_siderbar{
  margin-top: 16px;
}
.menu_siderbar .mn_ttl, .style_nttin{
  margin-bottom: 8px;
}
.detail_content{
  padding: 31px 8px 22px;
  background: none;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.menu_siderbar .mn_sbar{
  position: relative;
  z-index: 0;
  overflow: hidden;
  background: none;
}
.detail_content::before, .menu_siderbar .mn_sbar::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 15px;
  background: url(../images/sp_bg_bar.png) no-repeat top center/cover;
}
.material_textfield{
  width: 100%;
  margin-right: 0;
  margin-bottom: 16px;
}
.material_textfield.field_select{
  width: calc(50% - 15px);
}
.material_textfield.field_select{
  margin-right: 30px;
}
.form_ttkhac .material_textfield.field_select{
  width: 100%;
  margin-right: 0;
}
.form_information textarea{
  min-height: 160px;
}
.gr_btn_progress{
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
}
.gr_btn_progress .btn_next, .gr_btn_progress .btn_next a{
  width: 100%;
}
.btn_hddk {
  margin-top: 16px;
}
.btn_hddk a{
  font-size: 14px;
  padding: 9px;
}
.detail_personal_information .per_item.col2{
  width: 100%;
  margin-right: 0;
}
.gr_btn_progress .btn_next {
  order: -1;
}
.gr_btn_progress .btn_csttin{
  display: table;
  margin: 24px auto 0;
}
.gr_btn_progress .btn_csttin a, .detail_attachments li a{
  font-size: 14px;
}
.detail_attachments li .icon_file{
  line-height: 0;
}
.detail_attachments li .icon_file img{
  width: 13px;
}
.detail_personal_information .per_item .txt_info{
  font-size: 14px;
}
.detail_personal_information .per_item .ttl_info{
  font-size: 16px;
}
.detail_personal_information .per_item .ttl_info{
  margin-bottom: 5px;
}
.policy_item{
  width: 100%;
}
.policy_item:not(:last-child){
  margin-bottom: 16px;
}
.policy_ttl{
  font-size: 20px;
}
.policy_img, .policy_item:nth-child(2) .policy_img {
  margin-bottom: 15px;
}
.policy_img img{
  width: 54px;
}
.policy_item:nth-child(3) .policy_img img {
  width: 123px;
}
.accordion_header{
  font-size: 18px;
  padding: 10px 18px 10px;
}
.accordion_header::before{
  right: 18px;
}
.accordion_item{
  width: 100%;
}
.accordion_item:nth-child(2n + 1){
  margin-right: 0;
}
.sp_ttl_thong_bao{
  padding-left: 0;
  background: none;
}
.list_noti_ttl2{
  font-size: 16px;
  color: var(--txt);
  margin-top: 8px;
}
.list_noti_img{
  height: 44vw;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
}
.list_noti_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.list_noti_item:not(:last-child){
  margin-bottom: 16px;
}
.idx_search{
  display: none;
}
.idx_style1{
  font-size: 24px;
  font-weight: 700;
}
.idx_box1 .b1_txt{
  margin-bottom: 14px;
}
.idx_box1 .b1_item {
  width: 100%;
  padding-bottom: 100px;
  padding-left: 12px;
}
.idx_box1 .b1_btn{
  bottom: 29px;
  left: 50%;
  transform: translateX(-50%);
}
.idx_box1 .b1_item:not(:last-child){
  margin-bottom: 8px;
}
.idx_box1 .b1_icon img{
  width: 48px;
}
.idx_box1 .b1_ttl{
  font-size: 16px;
}
.idx_box1 .b1_boxtext p{
  font-size: 12px;
}
.idx_box2 .b2_banner{
  overflow: auto;
  margin-bottom: 16px;
}
.idx_box2 .b2_banner img{
  width: 784px;
  max-width: none;
}
.notification_box1, .notification_box2{
  width: 100%;
}
.cm_notification_new .slick-dots li{
  line-height: 0;
}
.cm_notification_new .slick-dots li button{
  width: 10px;
  height: 14px;
}
.cm_notification_new .slick-dots{
  right: 9px;
  bottom: 9px;
}
.cm_notification_new .noti_ttl{
  font-size: 18px;
  margin-bottom: 6px;
}
.notification_box:not(:last-child){
  margin-bottom: 16px;
}
.cm_notification_list .noti_bumber{
  font-size: 24px;
  margin-top: -12px;
}
.cm_notification_list .noti_bumber .small{
  font-size: 12px;
}
.cm_notification_list .noti_bumber {
  width: 45px;
}
.cm_notification_list .noti_btxt{
  width: calc(100% - 55px);
}
.cm-gallery a{
  margin: 15px 0;
}

.f_tel_fixed {
  pointer-events: visible;
  height: 50px;
  width: 50px;
  bottom: 45px;
}
.footer{
  background: url(../images/sp_bg_footer.jpg) no-repeat left 13% top/cover;
  position: relative;
  padding: 27px 15px 42px;
  margin-top: 30px;
}
.footer::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.28);
}
.footer .container{
  flex-wrap: wrap;
  padding: 0;
}
.f_col{
  width: 100%;
  margin-left: 0;
}
.f_sub_mn{
  width: calc(50% - 15px);
}
.f_box1{
  order: 1;
}
.f_box2{
  order: 5;
  display: flex;
  justify-content: space-between;
}
.f_box3{
  display: flex;
  justify-content: space-between;
  order: 2;
}
.f_box4{
  order: 3;
  width: calc(50% - 15px);
  margin-right: 30px;
}
.f_box5{
  order: 4;
  width: calc(50% - 15px);
}
.f_logo{
  width: 286px;
  margin: 0 auto 9px;
}
.f_name_company, .f_ttl{
  font-size: 24px;
}
.f_map iframe{
  width: 100%;
  height: 158px;
}
.f_box_menu {
  padding-top: 18px;
}
.f_box_menu .f_ttl {
  margin-bottom: 16px;
}
.f_box_qr{
  width: calc(50% - 15px);
}
.f_box_qr:not(:last-child){
  margin-bottom: 0;
}
.f_box_qr .f_ttl{
  text-align: left;
}
.f_box_qr .qr_img{
  width: 100px;
  margin-left: 18px;
}

}